a:link{
    color:rgb(82, 82, 158);
    text-decoration: none;
}
a:visited{
    color:rgb(82, 82, 158);
    text-decoration: none;
}
a:hover{
    color:blue;
    text-decoration: underline;
}
a:active{
    color: blue;
    text-decoration: none;
}
body{
    background-color: #e5d8d2;
    font-family: Georgia, 'Times New Roman', Times, serif;
    background-image: url("bilder/papertexture_853x600.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
h1{
    margin-bottom: 5px;
}
p{
    margin-top: 5px;
    margin-bottom: 20px;
    width: 800px;
}
img{
    background-color: white;
    border: double black;
    margin: 10px;
    padding: 15px;
}
hr{
    width: 800px;
    margin-left: 20px;
    margin-top: 30px;
    margin-bottom: 30px;
}